
ALL: lib

CFLAGS    =
FFLAGS    =
SOURCEC  = aomapping.c
SOURCEH  =
OBJSC    = ${SOURCEC:.c=.o}
LIBBASE  = libpetscdm
DIRS     = 
MANSEC   = AO
LOCDIR   = src/dm/ao/impls/mapping/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test
